﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29806.167
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "WebApi", "WebApi\WebApi.csproj", "{97F49975-D741-4A7A-A1BE-9187BE05E815}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Common", "Common\Common.csproj", "{35F3ACED-F64C-4D24-837D-67C24AF9CF7E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{97F49975-D741-4A7A-A1BE-9187BE05E815}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{97F49975-D741-4A7A-A1BE-9187BE05E815}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{97F49975-D741-4A7A-A1BE-9187BE05E815}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{97F49975-D741-4A7A-A1BE-9187BE05E815}.Release|Any CPU.Build.0 = Release|Any CPU
		{35F3ACED-F64C-4D24-837D-67C24AF9CF7E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{35F3ACED-F64C-4D24-837D-67C24AF9CF7E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{35F3ACED-F64C-4D24-837D-67C24AF9CF7E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{35F3ACED-F64C-4D24-837D-67C24AF9CF7E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {947661B2-1A56-48D8-82F3-9911681367CE}
	EndGlobalSection
EndGlobal
